.top-nav-bar>ul>li.active>a,
.top-nav-bar>ul>li.active>a:hover,
.navbar-nav>li.active>a,
.navbar-nav>li.active>a:hover,
.menu-list>li.active>a,
.menu-list>li.active>a:hover {
    color: #e3d173;
    background-color: transparent;
}

.navbar-nav>li>a:hover {
    color: #e3d173;
    background-color: transparent;
}

.book-now-btn {
    color: #2e0000;
    background: #e3d173;
    font-size: 16px;
}

.book-now-btn:hover,
.book-now-btn:focus {
    color: #e3d173;
    background: #2e0000;
}

.grey-full-sec .main-text h1 {
    color: #2e0000;
}

.info-list .info-list-heading {
    background: #DFE2CD;
}

.info-list:hover .info-list-heading {
    background: #cbd0ae;
}

.info-list-heading p {
    color: #000;
}

footer {
    background: #DFE2CD;
}

.footer-links li a:hover,
.footer-links li a:focus {
    color: #E3D173;
}

.contact-links li a:hover,
.contact-links li a:focus {
    color: #E3D173;
}

.social-links li a {
    color: #532e2e;
}

.room-tab-outert:before {
    background: #DFE2CD;
}

.room-tab-outert .nav.nav-pills>li>a {
    background: #DFE2CD;
}

.room-tab-outert .nav.nav-pills>li>a:hover {
    background: #cbd0ae;
}

.room-tab-outert .nav-pills>li.active>a,
.room-tab-outert .nav-pills>li.active>a:focus,
.room-tab-outert .nav-pills>li.active>a:hover {
    color: #fff;
    background: #cbd0ae;
}

.our-room-grey-sec h1,
.room-tab-outert h1{
    color:#283625;
}

.room-tab-outert h6 {
    color: #532e2e;
}

.enquiry-btn,
.send-btn {
    color: #532e2e;
    background: #e3d173;
}

.enquiry-btn:hover,
.enquiry-btn:focus,
.send-btn:hover,
.send-btn:focus  {
    color: #e3d173;
    background: #532e2e;
}

/* Start - Extra css font style for new color layout*/

footer .contact-address {
	color: #000;
}

.footer-links li a {
	color: #000;
}

.footer-links-title {
	color: #000;
}

.contact-links li {
	color: #000;
}

.contact-links li a {
	color: #000;
}

.room-tab-outert .nav-pills>li.active>a, .room-tab-outert .nav-pills>li.active>a:focus, .room-tab-outert .nav-pills>li.active>a:hover {
	color: #000;
}

.room-tab-outert .nav.nav-pills>li>a {
	color: #000;
}



/* END */

@media (min-width:100px) and (max-width:767px) {
    .room-tab-outert .nav-pills>li.active>a,
    .room-tab-outert .nav-pills>li.active>a:focus,
    .room-tab-outert .nav-pills>li.active>a:hover {
        color: #fff;
        background: #532E2E;
    }

}
@media (max-width: 1025px) {}
	#social-mobile a {
		color: #337ab7;
		}
	#social-mobile ul {
		padding-left: 20px;
		}
}
